/** Shopify CDN: Minification failed

Line 163:18 Invalid escape

**/
.custom-facets-label {
    margin-block: 0px;
    color: #000000;
    text-align: left;
    font-family: Aeonik;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.24px;
    padding-inline: 1.5rem;
}
facet-filters-form.facets.small-hide {
    margin-left: 0px;
    padding-top: 1.5rem;
    background-color: #ffffff;
    padding: 1.5rem;
    padding-inline-start: 1.5rem;
    margin-top: 3rem;
}
.facets-vertical>.facet-filters .facets__header {
    background-color: transparent;
    padding: unset;
    border-top: unset !important;
}
 .facets-vertical>.facet-filters .facets__header .icon {
    display: none;
} 
.facets-vertical>.facet-filters .facets__header span {
    color: #000;
    opacity: 1;
    font-family: Aeonik;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.18px;
    text-transform: uppercase;
}
.facet-checkbox {
    color: #000;
    opacity: 1;
    font-family: 'aeonik';
    font-style: normal;
    font-weight: 700;
    line-height: 22.692px;
}
.facets-label-span {
  opacity: 0.3;
}
.facet-checkbox .caption-with-letter-spacing {
    white-space: nowrap;
    color: #000000;
    opacity: 0.4;
}
.facet-checkbox>input[type=checkbox]:checked ~ * {
  color: #000; 
  opacity: 1;
}
.facet-checkbox .icon svg {
    visibility: hidden;
}
.facet-checkbox>input[type=checkbox]:checked~.icon svg {
  visibility: visible;
}
.facet-checkbox>input[type=checkbox]:checked~.icon:after {
  content: unset;
}
.facet-checkbox>input[type=checkbox]:unchecked~.icon svg {
  visibility: hidden;
}
.facet-checkbox>input[type=checkbox]:checked~.icon {
  content: unset;
  background-color: #ffffff;
}
.facet-checkbox>input[type=checkbox]:checked ~ .icon svg path {
  fill: #000000;
}
.custom-facets-label + .facets .facets__selected span.count-bubble {
    display: none;
}
 
/* */
.collection .loading-overlay {
  z-index: -1;
}
infinite-scroll.infinite-scroll.button.button--tertiary {
    border-color: #D22931;
    box-shadow: inset 0 0 0 0.1rem #D22931;
    color: #ffffff;
    background-color: #D22931;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-size: 1.6rem;
    font-weight: 500;
    font-family: aeonik;
}
.facet-checkbox .icon:after {
    /* content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCAxNyIgaGVpZ2h0PSIxNyIgdmlld0JveD0iMCAwIDE4IDE3IiBmaWxsPSJibGFjayIvPgo8cGF0aCBpZD0iVmVjdG9yIiBkPSJNMTUuMTI3OCAwLjAwOTc2NTYyLUgxLjg5MEMwLjg0MTUyIDAtMC44NDE1IDEuODgxMTc0IDAgMS44ODEyMTEgMCAxIDEuODgxMjExIDAgMS44ODEyMTExIDAgMTAuODE3MTlWMTUuMTE4QzEuODgxMjExIDE2LjE1ODEgMTcuMDE4OC4wODE3NDggMTYuMTU4MSAxNy4wMTggMTYuMTU4MSAxNS4xMTggMTYuMTU4MSAwIDE1LjExOCAxNC4xODAgMTUuMTE4IDE3LjAxOCAwIDE2LjE3Ny0wLjA5NzY1NjIgMTAuODQxNDg1IDAsMS44ODEyIDAgMC40ODEyMTc0IDAgMS44ODEyIDE3LjAxOFYxMS4xMThDMTYuMTc3MyAxNy4wMTggMTcuMDE4OCAxNi4xNTgxIDE3LjAxOCAxNS4xMTggMTYuMTU4MSAxOC4xNjUxIDE3LjAxOCAxNy4wMTggMTguMTY2NTEgMTUuMTE4IDE4LjAxOCAxNC4xODAgMTguMTY2NTEgMTYuMTU4MS0wLjA5NzY1NjIgMTYuMTU4MS0wLjgxNDUgMC0wLjg0MTUgMC44MDE3NCAwIDEuODgxMTE3IDEuODgxMjAxVjE1LjExOEMxNi4xNzc3IDcgMTcuMDE4OCAxOC4wMTEgMTcuMDE4OCAxOC4wMTggMTYuMTc3MyAxOC4wMTggMTYuMTc3MyAxNi4xNTgxIDE1LjExOCAxNS4xMTggMTYuMTU4MSAxNC4xODAgMTYuMTU4MSAwIDE2LjYxODQyIDEyLjIyNzFMMS44OTEyMSA4LjQ5OTYzTEwzLjIyNDEyIDEuODgxMkgxNS4xMjdBMS44OTEyIDE2LjE1ODEgMjAuMTc3MyAxNy4wMTggMTcuMDE4OCAyMi4wMTggMTcuMDE4OC0wLjA5NzY1Ni0wLjgxNDUgMC4wMzk2NTMtMC4wMDk3NzYyIDAuODQxMTc0IDAsMS44ODEyMTIgMCAwLjQ4MTIxNSAwIDEuODgxMjExIDAgMS44ODEyMTExIDAgMTAuODE3MTlIMTYuNjE4NDJDMC44NDE1MiAxLjgzODExMiAwIDAsMC44NDE1IDEuODgxMTc0IDAsMTAuODE3MTlWMTUuMTE4QzE2LjE3NzUgMTcuMDE4OCAxNy4wMTg4IDE2LjE1ODEgMTcuMDE4OCAxNi4xNTgxIDE1LjExOCAxNi4xNTgxIDE3LjAxOCAwIDE2LjYxODQyIDEzLjIyNzFMNS44MTQ3IDMuMzc1MDhMMTYuNjE4IDEwLjU1MTMxTDMuMjI0MTIgMTMuNzI1TDEuMTI3OCA0LjcxNzY4TDE2LjYxOCA0LjcxNzZaIiBmaWxsPSJibGFjayIvPjwvc3ZnPgo=") !important; */
    width: 100% !important;
    height: 100% !important;
}

@media (min-width: 750px) {
.facets-vertical>.facet-filters {
  max-height: max-content;
}
.facets-vertical.custom-page-width {
    padding-inline: 5rem;
    padding-top: 3rem;
} 
.custom-product-grid .collection .product-grid {
    margin-top: 0rem;
}
.custom-facets-label + .facets .facets-vertical>.facet-filters .facets__header span {
    font-size: 16px;
}
.custom-facets-label + .facets facet-remove {
    display: none;
}
.custom-facets-label + .facets label.facet-checkbox {
    color: #000;
    font-size: 14px;
}
.facets-vertical>.facet-filters .facets__list {
  margin: 0px !important;
}
.facets-vertical>.facet-filters .facets__main {
    gap: 1.6rem;
}
.facet-filters .js-filter[aria-expanded=false] .facets__item--alt {
    display: block !important;
}
.facet-filters show-more-button {
  display: none !important;
}
}
@media (min-width: 1280px) {
.facets-vertical.custom-page-width {
    padding-inline: 10rem;
    padding-top: 3rem;
} 
sticky-facet-filters.facet-filters.facet-filters-sticky.shopify-section-filters-sticky {
    top: 100px;
}
}
@media screen and (min-width: 990px) and (max-width: 1280px) {
.facets-vertical>.facet-filters {
    width: calc(25% - var(--grid-horizontal-spacing) * 4 / 5);
}
}
@media (max-width: 750px) {
  .collection .product-grid {
    margin-top: 0px;
  }
  .mobile-facets__open , .mobile-facets__open:hover{
    color: white;
    box-shadow: unset !important;
    border: unset;\
        font-family: aeonik;
}
.mobile-facets__open .facets__count-bubble {
  visibility: hidden;
  display: none;
}
form#FacetFiltersFormMobile * {
    font-family: aeonik;
}
}
/* New versions Style */
/* .facets-vertical .facet-filters {
    background: #000000;
} */
facet-filters-form.facets.small-hide {
    border-radius: 18px;
}
@media screen and (min-width: 991px) {
.facets-vertical>.facet-filters {
    width: calc(25% - var(--grid-horizontal-spacing) * 4 / 5);
}
}